#reference-section-navigation {
	width: 148px;
	color: #181a45;
}

#reference-section-navigation div {

}

#reference-section-navigation h2 {
	margin: 0px 0px 0px 16px;
	font-size: 15px;
	font-weight: normal;
	padding: 14px 16px 0px 0px;
	border-bottom: 1px solid #ffffff;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	height: 50px;
}

#reference-section-navigation h2 .first-line {
	font-size: 15px;
}

#reference-section-navigation h2 .second-line {
	font-size: 11px;
}

#reference-section-navigation ul {
	list-style: none;
	font-size: 11px;
	padding: 0px 16px;
	margin: 14px 0px 20px;
}

#reference-section-navigation li {
	margin: 8px 0px;
}

#reference-section-navigation ul a {
	text-decoration: none;
	color: #181a45;
}

#reference-section-navigation li.current-section a {
	color: #ffffff;
}

#reference-section-navigation li a:hover {
	color: white;
}

#public-documents {
	background-color: #A59E2A;
	border-bottom: 4px solid #ffffff;	
}

#member-reports {
	background-color: #F19121;
	border-bottom: 4px solid #181a45;
}

#members-database {
	background-color: #F19121;
	border-bottom: 4px solid #181a45;
}

#reference.section-content {
	margin-left: 148px;
	padding-top: 1px;
	color: #181a45;
}

#reference.section-content.member-area {
	padding: 1px 10px 80px 50px;
}

#reference.section-content.member-areaIE {
	padding: 1px 10px 80px 50px;
}

#reference-info-panel {
	background-image: url(/union/images/info-bg.png);
	background-repeat: repeat-y;
	height: 49px;
	border-bottom: 1px solid grey;
	padding: 2px 0px 0px 224px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

.public-docs {
	background-image: url(/union/images-2012/public-docs-bg.png);
}

.member-area {
	background-image: url(/union/images-2012/members-area-bg.png);
}

.member-areaIE {
	background-image: url(/union/images-2012/about-union-bg.png);
}

.bulletins-list {
	width: 317px;
	float: left;
	padding: 20px 40px;
}

.document-section {
	font-size: 14px;	
}

h3.accordionHeading {
	padding: 10px 0px 0px;
	color: white;
	margin: 0px;
	height: 38px;
	background-repeat: no-repeat;
	background-image: url(../images/accordion-tab.png);
	text-align: center;
	line-height: 14px;
}

span.accordion-sub-heading {
	font-size: 12px;
	font-weight: normal;
	text-transform: none;
}

h3.toggler {
	padding: 6px 20px;
	height: 44px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	background-repeat: repeat-x;
	background-image: url(/union/images/accordion-item-bg.png);
	color: white;
	margin: 0;
	border-bottom: 1px solid #ddd;
	border-top: 1px solid #ddd;
	font-weight: normal;
	cursor: pointer;
	font-size: 12px;
	overflow: hidden;
}

.element {
	display: none;
	background-color: #f3f2e6;
}

.document-item {
	min-height: 70px;
}

.document-title {
	color: #020042;
	padding: 10px;
	padding-left: 20px;
}

.document-download-link {
	float: right;
	margin: 0px 20px 0px 10px;
}

#reference.section-content h2 {
	color: #181a45;
	font-size: 18px;
	margin-top: 20px;
}

#currentMemberDetails a {
	text-decoration: none;
	font-weight: bold;
	color: #0c0841;
}

#currentMemberDetails {
	font-size: 12px;
	line-height: 16px;
}

#memberSearch {
	border: 1px solid #6f6f6f;
	padding: 15px;
	background-color: #dadada;
	height: 200px;
	width: 487px;
}

#currentMemberDetails {
	border: 1px solid #6f6f6f;
	margin-top: 50px;
	padding: 15px;
	background-color: #dadada;
	width: 487px;
}